Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-emu-eap-tunnel-method-04

From: IETF Secretariat <[email-masked]>
Date: Wed, 24 Oct 2012 09:15:38 -0700

Dear Hao Zhou, Nancy Cam-Winget, Joseph A. Salowey, Stephen R. Hanna:

 An IPR disclosure that pertains to your Internet-Draft entitled "Tunnel EAP
Method (TEAP) Version 1" (draft-ietf-emu-eap-tunnel-method) was submitted to the
IETF Secretariat on 2012-10-23 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1902/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-emu-eap-tunnel-method-04."");

The IETF Secretariat